<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_acb9bd62">
        <fileDesc xml:id="fileDesc_db741db4">
            <titleStmt xml:id="titleStmt_4c807e68">
                <title xml:id="title_c18e06e0" xml:lang="nb">Marie-vals av Joseph Lanner</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_af9783ce">
                <respStmt xml:id="respStmt_c00e135e">
                    <resp xml:id="resp_55aa7834">Publisher</resp>
                    <corpName xml:id="corpName_894ae019">
                        <abbr xml:id="abbr_01cd46c5">NM</abbr>
                        <expan xml:id="expan_49bd5334">Norsk Musikkarv</expan>
                        <address xml:id="address_b672f913">
                            <addrLine xml:id="addrLine_33b66943">Institutt for musikkvitenskap</addrLine>
                            <addrLine xml:id="addrLine_2ac1d361">Postboks 1017</addrLine>
                            <addrLine xml:id="addrLine_f2de3eac">Blindern 0315</addrLine>
                            <addrLine xml:id="addrLine_789038e6">Oslo</addrLine>
                            <addrLine xml:id="addrLine_33e021f2">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_06660826">
                                <ptr label="E-mail" target="mailto://bjar-eng@online.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="" xml:id="persName_2ac3d08c">Bjarte Engeset (Editor in Chief)</persName>
                    <persName role="" xml:id="persName_ed9125ee">Editorial Committee:  Morten Christophersen, Bjarte Engeset, Jørn Fossheim, Audun Sannes Jonassen,  Jørgen Langdalen, Øyvind Norheim</persName>
                </respStmt>
                <date xml:id="date_814e5131"/>
                <availability xml:id="availability_b87eb84e">
                    <accessRestrict xml:id="accessRestrict_3f9957f0"/>
                    <useRestrict xml:id="useRestrict_385c5fa2"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_33317d4f">
                <title xml:id="title_ac26e5ad"/>
                <identifier type="file_collection" xml:id="identifier_55fd5a0e">JSV</identifier>
            </seriesStmt>
            <notesStmt xml:id="notesStmt_59eae487">
                <annot type="private_notes" xml:id="annot_110808b5">
                    <p/>
                </annot>
            </notesStmt>
            <sourceDesc xml:id="sourceDesc_3ce75251">
                <source analog="frbr:manifestation" label="" xml:id="source_d1e37">
                    <titleStmt xml:id="titleStmt_496c8ea6">
                        <title xml:id="title_173N2004B">A: Score, autograph</title>
                        <respStmt xml:id="respStmt_f7637dde"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_0583ad5c">
                        <publisher xml:id="publisher_532b5422"/>
                        <pubPlace xml:id="pubPlace_173N20051"/>
                        <date xml:id="date_0a9663b4"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_bc6ac976">
                        <extent unit="pages" xml:id="extent_3aa4a7c9">6</extent>
                        <dimensions unit="cm" xml:id="dimensions_6dfe56cf">34x27</dimensions>
                        <physMedium xml:id="physMedium_130ef7fe">Hand ruled music paper, 24 staves<lb/>Unpaginated</physMedium>
                        <plateNum xml:id="plateNum_0cd12086"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_c7a420fe">
                        <annot type="source_description" xml:id="annot_b6df93b7">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_173N20072"/>
                    </notesStmt>
                    <classification xml:id="classification_15d1e3f4">
                        <termList xml:id="termList_8b9df50c">
                            <term classcode="#DcmContentClass" xml:id="term_f7328e23">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_89d86b86">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_cfa2faa4">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_cc18a4f1">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_ee6ed560">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_6d15a3ed"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_4264e43f">
                        <item label="" xml:id="item_N100B9159">
                            <physDesc xml:id="physDesc_13f11050">
                                <handList xml:id="handList_173N2009C">
                                    <hand initial="true" medium="ink" xml:id="hand_173N200A0">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_6f93f86c"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_69d70cd7">
                                <repository xml:id="repository_1d4e656e">
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_173N200A8">N-Onm</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://www.nb.no/utlevering/nb/0d7c75f8f1a2e03175d5fee899cc7e64" xml:id="ptr_N202D5"/>
                                </repository>
                                <identifier xml:id="identifier_173N200AF">Mus.ms. 5159</identifier>
                                <provenance xml:id="provenance_b790c0d1">
                                    <eventList xml:id="eventList_173N2008F">
                                        <event xml:id="event_N100C1167">
                                            <date xml:id="date_8fd47568"/>
                                            <desc xml:id="desc_173N2009A"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_aee1cc80">
                        <source analog="frbr:manifestation" label="" xml:id="source_7fbab53f">
                            <titleStmt xml:id="titleStmt_218c05de">
                                <title xml:id="title_5b250c4c">No 1. Marie Valz.</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_00a8cd02">
                                <titlePage label="" xml:id="titlePage_82dcbaf5">
                                    <p/>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_e8ab175a">3</extent>
                                <dimensions unit="cm" xml:id="dimensions_9b3242c1"/>
                                <physMedium xml:id="physMedium_3875c4a9"/>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_b9795ca7">
                                <annot type="source_description" xml:id="annot_3c001f57">
                                    <p>Above the first page of the score: <rend fontstyle="italic">No1. Marie Valz. af Lanner.</rend>
                                        <lb/>At the end of the second score: <rend fontstyle="italic">Chr d . 24/1-61 / JSvendsen</rend>
                                    </p>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_fe09ec6c">
                            <titleStmt xml:id="titleStmt_7f97a31b">
                                <title xml:id="title_677a6395">No 2. Bukett Valz</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_6e4433e3">
                                <titlePage label="" xml:id="titlePage_d57c8129">
                                    <p/>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_32a11a71">4</extent>
                                <dimensions unit="cm" xml:id="dimensions_2cab67ad"/>
                                <physMedium xml:id="physMedium_99e1e3c3">Above the first page of the score: <rend fontstyle="italic">No 2. Bukett Valz / af / J. Strauss</rend>
                                    <lb/>At the end the score: <rend fontstyle="italic">Chr d . 24/1-61 / JSvendsen</rend>
                                </physMedium>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_652385a0">
                                <annot type="source_description" xml:id="annot_b79cb549">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_afa689bb">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_173N200B6"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_6787c3c9">
                    <identifier label="" xml:id="identifier_76180a1e"/>
                    <titleStmt xml:id="titleStmt_efb26dc5">
                        <title xml:id="title_1f931b84">B: Printed edition of Lanner's original</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_38560e3a">
                        <publisher xml:id="publisher_9dcc5430">Pietro Mechetti</publisher>
                        <pubPlace xml:id="pubPlace_679f3e23">Wien</pubPlace>
                        <date isodate="1839" xml:id="date_b089a65b">1839</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_d4013c32">
                        <titlePage label="" xml:id="titlePage_695f8e15">
                            <p>
                                <rend fontstyle="italic">MARIEN-WALTZER / für das / PIANO-FORTE / Ihrer Kaiserlichen Hoheit der durchlauchtigsten / GROSSFÜRSTIN VON RUSSLAND / MARIA NICOLAJEWNA / etc. etc. / ehrfurchtsvoll gewidmet / von / JOSEPH LANNER. / 143stes Werk.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_c0c41e3e"/>
                        <dimensions unit="cm" xml:id="dimensions_3563e312"/>
                        <physMedium xml:id="physMedium_a457317f"/>
                        <plateNum xml:id="plateNum_80c8884d">3202</plateNum>
                    </physDesc>
                    <classification xml:id="classification_d800e8f6">
                        <termList xml:id="termList_72dcf300">
                            <term classcode="#DcmContentClass" xml:id="term_704dab7f">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_c3659283">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_6a90de4c"/>
                            <term classcode="#DcmScoringClass" xml:id="term_07077132">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_9116e5d2">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_b30e8941"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_c77bf75e"/>
                    <componentGrp xml:id="componentGrp_1b15ce1e"/>
                    <relationList xml:id="relationList_cd3982cd">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_e8ed8527"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_4d886cd7">
            <appInfo xml:id="appInfo_d7a2f9af">
                <application version="0.1" xml:id="application_33c73ce7">
                    <name xml:id="name_7729728c">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N20324"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_1d176c85">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_17c892f7">
            <work analog="frbr:work" xml:id="work_N1010F230">
                <identifier label="JSV" xml:id="identifier_873a5f61">11</identifier>
                <titleStmt xml:id="titleStmt_a72fd66d">
                    <title xml:id="title_d3e8e04d" xml:lang="nb">Marie-vals av Joseph Lanner</title>
                    <title xml:id="title_51bf9970" xml:lang="en">Marie Waltz by Joseph Lanner</title>
                    <title type="alternative" xml:id="title_d6442380" xml:lang="nb">Joseph Lanner: Marie-vals</title>
                    <title type="alternative" xml:id="title_8dd17c9e" xml:lang="de">Waltz number one from: Joseph Lanner: Marien–Waltzer f. Pfte. Op. 143. Wien, Mechetti, 1839</title>
                    <title type="original" xml:id="title_4449f6f8">Waltz number one from: Joseph Lanner: Marien–Waltzer f. Pfte. Op. 143</title>
                    <respStmt xml:id="respStmt_326c57c5">
                        <persName role="composer" xml:id="persName_13ef0fb0">Svendsen, Johan</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_e409666d">
                    <date isodate="1861-01-24" xml:id="date_f6f9f31c">1861-01-24</date>
                    <geogName xml:id="geogName_268807b2">Christiania</geogName>
                </creation>
                <history xml:id="history_f2480407">
                    <p/>
                </history>
                <langUsage xml:id="langUsage_6eb3c27e">
                    <language xml:id="da">Danish</language>
                    <language xml:id="en">English</language>
                    <language xml:id="de">German</language>
                    <language xml:id="nb">Norwegian Bokmål</language>
                </langUsage>
                <biblList xml:id="listBibl_fbbc9ce1-32a6-4ff2-b2b3-bcef0236d116283">
                    <head xml:id="head_87d6db8b">Primary texts</head>
                </biblList>
                <biblList xml:id="listBibl_39a9cfc3-a27e-4324-8c18-9941bfc6773a289">
                    <head xml:id="head_ddbc0b10">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_3734b09f">
                    <annot label="" type="links" xml:id="annot_f0792983"/>
                    <annot label="" type="general_description" xml:id="annot_18af87ba">
                        <p>Svendsen’s autograph arrangement of <rend fontstyle="italic">Marie Waltz</rend> by Joseph Lanner (1801–1843) is contained in the same music notebook as the score to J. Strauss’ <rend fontstyle="italic">Bouquet Waltz</rend>. The two waltzes are labelled Nos. 1 and 2, and both are dated 24 January 1861, the year before Svendsen left Norway for continental Europe to study music.<lb/>Lanner’s original <rend fontstyle="italic">Marien-Waltzer</rend>, Op. 143, written for piano and published in 1839 by music publisher Mechetti in Vienna, is dedicated to Maria Nikolaevna, ‘Grossfürstin von Russland’. Svendsen did not orchestrate the waltz in its entirety – neither Lanner’s introduction nor the long finale are included.<lb/>The Austrian composer and conductor Joseph Lanner is known for being one of the first to introduce peasant dances into the musical culture of the aristocracy. He enjoyed great popularity, and together with Johann Strauss I (1804–1849) vied for the favour of Viennese audiences. Strauss had moreover made a name for himself abroad, and when Lanner died at the early age of 42 years, it marked the beginning of Strauss’ ‘hegemony’ in Vienna.</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_84d08e7f">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_ff78701e">
                        <term xml:id="term_01ad87a4">Other orchestral music</term>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_a2646404">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_901cbb5c">
                            <title xml:id="title_a88eeea7" xml:lang="da"/>
                            <respStmt xml:id="respStmt_ed6a8f33">
                                <persName role="" xml:id="persName_29477113"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_e08900a0">
                            <incipText xml:id="incipText_40817d2d">
                                <p xml:id="p_c6f5aaaf" xml:lang="da"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_aa53a04a"/>
                        </incip>
                        <tempo xml:id="tempo_de210e02"/>
                        <key mode="major" pname="a" xml:id="key_add5a62c"/>
                        <meter count="3" unit="4" xml:id="meter_6fb412d4"/>
                        <creation xml:id="creation_92e2e2f6">
                            <date xml:id="date_2355aa3c"/>
                            <geogName xml:id="geogName_b7c133e5"/>
                        </creation>
                        <history xml:id="history_b2dd04a4">
                            <eventList type="performances" xml:id="eventList_8ae89dd2">
                                <event xml:id="event_N101C0367">
                                    <date xml:id="date_39ef4e79"/>
                                    <geogName role="venue" xml:id="geogName_306d999f"/>
                                    <geogName role="place" xml:id="geogName_98b9c9f4"/>
                                    <corpName role="ensemble" xml:id="corpName_761ec1be"/>
                                    <desc xml:id="desc_1bf7782b"/>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_eb0b0f98">
                            <perfResList xml:id="perfResList_252N201C2">
                                <perfRes codedval="wa" count="1" solo="false" xml:id="perfRes_8ae2581b">fl.</perfRes>
                                <perfRes codedval="bc" count="2" solo="false" xml:id="perfRes_57aff78b">cnt.</perfRes>
                                <perfRes codedval="bd" count="1" solo="false" xml:id="perfRes_26ad428d">trb.</perfRes>
                                <perfRes codedval="sa" count="2" solo="false" xml:id="perfRes_e1f6e24c">vl.</perfRes>
                                <perfRes codedval="sd" count="1" solo="false" xml:id="perfRes_b6f823e7">cb.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_2cadcfa3">
                            <termList xml:id="termList_c171d7a3">
                                <term xml:id="term_f8c3bc98"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_db217dd2"/>
                        <relationList xml:id="relationList_6dd764aa">
                            <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_51b6b9c6"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2014-01-27" xml:id="change_197d1e157">
                <respStmt xml:id="respStmt_a0a34585">
                    <resp xml:id="resp_2ff19e13">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_2220f091">
                    <p xml:id="p_479b9c86">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_161d1e193">
                <respStmt xml:id="respStmt_e90005e7">
                    <resp xml:id="resp_58914004">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_b4dd20f2">
                    <p xml:id="p_8697027a">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-30" xml:id="change_ab108202">
                <respStmt xml:id="respStmt_12d1bd1c">
                    <resp xml:id="resp_3df9df74">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_7b5c617a">
                    <p xml:id="p_9f6654f4">proof</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-30" xml:id="change_193N201C3">
                <respStmt xml:id="respStmt_251c423b">
                    <resp xml:id="resp_f093165c">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_8ce5e8ca">
                    <p xml:id="p_7cacafce"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-14" xml:id="change_201N201ED">
                <respStmt xml:id="respStmt_ed77287f">
                    <resp xml:id="resp_26bec179">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_a811c18d">
                    <p xml:id="p_e44a1ab1"/>
                </changeDesc>
            </change>
            <change isodate="2015-05-07" xml:id="change_204N201F3">
                <respStmt xml:id="respStmt_ca4e5f45">
                    <resp xml:id="resp_f3078c32">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_5c804467">
                    <p xml:id="p_d868142f"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_204d1e234">
                <respStmt xml:id="respStmt_6bc0f50e">
                    <resp xml:id="resp_be3b1e03">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_028e600c">
                    <p xml:id="p_6879edd1">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_207d1e234">
                <respStmt xml:id="respStmt_2f8388c9">
                    <resp xml:id="resp_4182d2b7">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_44f03726">
                    <p xml:id="p_bc59b845">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_210d1e234">
                <respStmt xml:id="respStmt_5403a033">
                    <resp xml:id="resp_a45fc0a9">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_77fc5bb0">
                    <p xml:id="p_d47ea88c">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_210idm46033138898944">
                <respStmt xml:id="respStmt_6f1e1503">
                    <resp xml:id="resp_3d616e85">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_47808e8a">
                    <p xml:id="p_9b087e25">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="11" xml:id="change_0452dc1a">
                <respStmt xml:id="respStmt_3c9c4376">
                    <resp xml:id="resp_bda74295">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ec6b3efa">
                    <p xml:id="p_50d19636">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_240N10236">
                <respStmt xml:id="respStmt_f8af8f84">
                    <resp xml:id="resp_1d2f8ac2">jfossheim</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_fb4b628f">
                    <p xml:id="p_e3676791"/>
                </changeDesc>
            </change>
            <change isodate="2022-01-31" xml:id="change_244N1023D">
                <respStmt xml:id="respStmt_ad763258">
                    <resp xml:id="resp_ca8d4b2d">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_7845ee59">
                    <p xml:id="p_24faa44d"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-19" xml:id="change_277N102B9">
                <respStmt xml:id="respStmt_4ad839cf">
                    <resp xml:id="resp_0d7be05b">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_1d72f5a5">
                    <p xml:id="p_bc4d5b21"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-21" xml:id="change_283N10340">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>